recovery:
  state:
    round: 5
    hash: "e41850aa3ac936e509145f28e7291ccfb9faf55a630b5f2272efe5099d7f06775bbda6860886e8512b7deb1219bc8b84"
    timestamp: "2025-10-15T06:21:05.952094073Z"
  bootstrap: null
  package: null
  stream: null
